<?xml version="1.0" encoding="utf-16"?>
<ArrayOfProducts xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Products>
    <Series>MXG</Series>
    <Types>
      <string>50W-V56P</string>
      <string>50W-V72P</string>
	  <string>75W-V56P</string>
	  <string>75W-V108P</string>
	  <string>100W-V56P</string>
	  <string>100W-V143P</string>
	  <string>150W-V56P</string>
	  <string>150W-V214P</string>
	  <string>200W-V56P</string>
	  <string>200W-V286P</string>
	  <string>240W-V56P</string>
	  <string>240W-V343P</string>
	  <string>320W-V56X</string>
 	  <string>500W-V56X</string>
	  <string>600W-V56X</string>	
	  <string>720W-V56X</string>
	  <string>30W-V56P</string>
 	  <string>000W-V000</string>
	  <string>000W-V00</string>	
	  <string>000W-V00</string>

      <string>50W-V56X</string>
      <string>50W-V72X</string>
	  <string>75W-V56X</string>
	  <string>75W-V108X</string>
	  <string>100W-V56X</string>
	  <string>100W-V143X</string>
	  <string>150W-V56X</string>
	  <string>150W-V214X</string>
	  <string>200W-V56X</string>
	  <string>200W-V286X</string>
	  <string>240W-V56X</string>
	  <string>240W-V343X</string>
	  <string>320W-V56X</string>
 	  <string>500W-V56X</string>	
	  <string>600W-V56X</string>	
	  <string>720W-V56X</string>
	  <string>750W-V56X</string>
	  <string>30W-V56X</string>
	  <string>30W-V56B</string>
	  <string>50W-V56B</string>
	  <string>50W-V72B</string>
	  <string>75W-V56B</string>
	  <string>75W-V108B</string>
	  <string>100W-V56B</string>
	  <string>100W-V143B</string>
	  <string>150W-V56B</string>
	  <string>150W-V214B</string>
	  <string>200W-V56B</string>
	  <string>200W-V286B</string>
	  <string>240W-V56B</string>
	  <string>240W-V343B</string>
	  <string>320W-V56T</string>
	  <string>320W-V56J</string>
	  <string>320W-V428X</string>
	  <string>320W-V428J</string>
	  <string>500W-V56T</string>
	  <string>500W-V56J</string>
	  <string>500W-V428X</string>
	  <string>500W-V428J</string>
	  <string>600W-V56T</string>
	  <string>600W-V56J</string>
	  <string>600W-V428X</string>
	  <string>600W-V428J</string>
	  <string>680W-V56X</string>
	  <string>680W-V56J</string>
	  <string>680W-V428X</string>
	  <string>680W-V428J</string>
	  <string>720W-V56T</string>
	  <string>720W-V56J</string>
	  <string>720W-V428X</string>
	  <string>720W-V428J</string>
	  <string>750W-V56X</string>
	  <string>750W-V56J</string>
	  <string>750W-V428X</string>
	  <string>750W-V428J</string>
	  <string>1200W-V56X</string>
	  <string>1200W-V56J</string>
	  <string>1200W-V220X</string>
	  <string>1200W-V220J</string>
	  <string>30W-V56A</string>
	  <string>50W-V56A</string>
	  <string>50W-V72A</string>
	  <string>75W-V56A</string>
	  <string>75W-V108A</string>
	  <string>100W-V56A</string>
	  <string>100W-V56J</string>
	  <string>100W-V143A</string>
	  <string>100W-V143J</string>
	  <string>150W-V56A</string>
	  <string>150W-V56J</string>
	  <string>150W-V214A</string>
	  <string>150W-V214J</string>
	  <string>200W-V56A</string>
	  <string>200W-V56J</string>
	  <string>200W-V286A</string>
	  <string>200W-V286J</string>
	  <string>240W-V56A</string>
	  <string>240W-V56J</string>
	  <string>240W-V343A</string>
	  <string>240W-V343J</string>
	  <string>400W-V56X</string>	
	  <string>400W-V56J</string>
	  <string>400W-V428X</string>
	  <string>400W-V428J</string>

      <string>100W-V56P(MZ)</string>
      <string>150W-V56P(MZ)</string>
      <string>200W-V56P(MZ)</string>
      <string>240W-V56P(MZ)</string>

    </Types>
  </Products>
  <Products>
    <Series>PLN</Series>
    <Types>
      <string>320W-V56P</string>
	  <string>480W-V56P</string>
	  <string>600W-V56P</string>
	  <string>720W-V56P</string>
	  <string>1200W-V220P</string>
    </Types>
  </Products>
  <Products>
    <Series>MAS</Series>
    <Types>
      <string>30H-V38P</string>	
	  <string>30H-V58P</string>		
	  <string>50H-V38P</string>		
	  <string>50H-V58P</string>		
	  <string>50H-V72P</string>		
	  <string>75H-V38P</string>		
	  <string>75H-V58P</string>	
	  <string>75H-V108P</string>
	  <string>100H-V38P</string>
	  <string>100H-V58P</string>
	  <string>100H-V150P</string>
	  <string>150H-V38P</string>	
	  <string>150H-V58P</string>	
	  <string>150H-V214P</string>	
	  <string>200H-V38P</string>	
	  <string>200H-V58P</string>
	  <string>200H-V286P</string>
	  <string>240H-V38P</string>
	  <string>240H-V58P</string>		
	  <string>30I-V38P</string>		
	  <string>30I-V58P</string>		
	  <string>50I-V38P</string>		
	  <string>50I-V58P</string>		
	  <string>50I-V72P</string>		
	  <string>75I-V38P</string>		
	  <string>75I-V58P</string>		
	  <string>75I-V108P</string>		
	  <string>100I-V38P</string>		
	  <string>100I-V58P</string>		
	  <string>100I-V150P</string>	
	  <string>150I-V38P</string>		
	  <string>150I-V58P</string>		
	  <string>150I-V214P</string>	
	  <string>200I-V38P</string>		
	  <string>200I-V58P</string>		
	  <string>200I-V286P</string>	
	  <string>240I-V38P</string>	
	  <string>240I-V58P</string>	
	  <string>240H-V343P</string>	
	  <string>240I-V343P</string>	
	  <string>00I-V00</string>	
	  <string>00I-V00</string>	
	  <string>00I-V00</string>		
	  <string>30H-V38C</string>		
	  <string>30H-V58C</string>		
	  <string>50H-V38C</string>		
	  <string>50H-V58C</string>		
	  <string>50H-V78C</string>		
	  <string>75H-V38C</string>	
	  <string>75H-V58C</string>		
	  <string>75H-V108C</string>	
	  <string>100H-V38C</string>	
	  <string>100H-V58C</string>	
	  <string>100H-V150C</string>	
	  <string>150H-V38C</string>	
	  <string>150H-V58C</string>	
	  <string>150H-V214C</string>	
	  <string>200H-V38C</string>	
	  <string>200H-V58C</string>	
	  <string>200H-V286C</string>	
	  <string>240H-V38C</string>	
	  <string>240H-V58C</string>	
	  <string>240H-V343C</string>	
	  <string>00H-V00C</string>	
	  <string>00H-V00C</string>	
	  <string>00H-V00C</string>	
	  <string>00H-V00C</string>	
	  <string>00H-V00C</string>	
	  <string>00H-V00C</string>	
    </Types>
  </Products>
  <Products>
    <Series>MUG</Series>
    <Types>
	  <string>100U-V56P</string>
	  <string>150U-V56P</string>
	  <string>240U-V56P</string>
	  <string>320U-V56P</string>
	  <string>100U-V143P</string>
	  <string>150U-V214P</string>
	  <string>240U-V343P</string>
	  <string>320U-V428P</string>
	  <string>600U-V56P</string>
	  <string>600U-V428P</string>
	  <string>800U-V56P</string>
	  <string>800U-V428P</string>


    </Types>
  </Products>
  <Products>
    <Series>SPF</Series>
    <Types>
      <string>120W-V260P</string>
	  <string>150W-V260P</string>
	  <string>200W-V260P</string>
	  <string>240W-V260P</string>
      <string>120W-V260X</string>
	  <string>150W-V260X</string>
	  <string>200W-V260X</string>
	  <string>240W-V260X</string>



    </Types>
  </Products>
<Products>
    <Series>PLS</Series>
    <Types>
      <string>400W-V260P</string>
	<string>500W-V260P</string>
	<string>680W-V260P</string>
	<string>800W-V260P</string>
	<string>960W-V260P</string>
	<string>1200W-V260P</string>



<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>
<string>0000W-V000</string>



      <string>400W-V260X</string>
	<string>500W-V260X</string>
	<string>680W-V260X</string>
	<string>800W-V260X</string>
	<string>960W-V260X</string>
	<string>1200W-V260X</string>
	<string>320W-V260X</string>
	<string>320W-V260J</string>
	<string>400W-V260J</string>
	<string>500W-V260J</string>
	<string>680W-V260J</string>
	<string>800W-V260J</string>
	<string>960W-V260J</string>
	<string>1200W-V260J</string>


	<string>320V-V260X</string>
	<string>320V-V260J</string>
	<string>400V-V260X</string>
	<string>400V-V260J</string>
	<string>500V-V260X</string>
	<string>500V-V260J</string>
	<string>680V-V260X</string>
	<string>680V-V260J</string>
	<string>800V-V260X</string>
	<string>800V-V260J</string>
	<string>960V-V260X</string>
	<string>960V-V260J</string>
	<string>1200V-V260X</string>
	<string>1200V-V260J</string>






    </Types>
  </Products>
   <Products>
    <Series>MCK</Series>
    <Types>
      <string>120W-V260P</string>
	  <string>150W-V260P</string>
	  <string>200W-V260P</string>
	  <string>240W-V260P</string>
      <string>120W-V260X</string>
	  <string>150W-V260X</string>
	  <string>200W-V260X</string>
	  <string>240W-V260X</string>






    </Types>
  </Products>
<Products>
    <Series>MDK</Series>
    <Types>
      <string>50W-V56A</string>
	  <string>50W-V56P</string>
	  <string>50W-V56X</string>
	  <string>50W-V72A</string>
        <string>50W-V72P</string>		
	  <string>50W-V72X</string>		
	  <string>75W-V56A</string>		
	  <string>75W-V56P</string>		
	  <string>75W-V56X</string>
	  <string>75W-V108A</string>
	  <string>75W-V108P</string>	
	  <string>75W-V108X</string>
	  <string>100W-V56A</string>
	  <string>100W-V56P</string>
	  <string>100W-V56X</string>
	  <string>100W-V143A</string>
	  <string>100W-V143P</string>
	  <string>100W-V143X</string>
	  <string>150W-V56A</string>	
	  <string>150W-V56P</string>	
	  <string>150W-V56X</string>
	  <string>150W-V214A</string>	
	  <string>150W-V214P</string>	
	  <string>150W-V214X</string>	
	  <string>200W-V56A</string>
	  <string>200W-V56P</string>
	  <string>200W-V56X</string>
	  <string>200W-V286A</string>	
	  <string>200W-V286P</string>
	  <string>200W-V286X</string>
	  <string>240W-V56A</string>
	  <string>240W-V56P</string>	
	  <string>240W-V56X</string>
	  <string>240W-V343A</string>
	  <string>240W-V343P</string>
	  <string>240W-V343X</string>

	  <string>30W-V56P</string>		
	  <string>30W-V56X</string>


    </Types>
  </Products>

  <Products>
    <Series>DX-MXG</Series>
    <Types>
      <string>30W-V56DX</string>
      <string>50W-V56DX</string>
      <string>50W-V72DX</string>
      <string>75W-V56DX</string>
      <string>75W-V108DX</string>
      <string>100W-V56DX</string>
      <string>100W-V143DX</string>
      <string>150W-V56DX</string>
      <string>150W-V214DX</string>
      <string>200W-V56DX</string>
      <string>200W-V286DX</string>
      <string>240W-V56DX</string>
      <string>240W-V343DX</string>






    </Types>
  </Products>

  <Products>
    <Series>MXK</Series>
    <Types>
      <string>40H-V58P</string>
      <string>40H-V58X</string>
      <string>40H-V58GX</string>
      <string>80H-V115P</string>
      <string>80H-V115X</string>
      <string>80H-V115GX</string>
      <string>110H-V158P</string>
      <string>110H-V158X</string>
      <string>110H-V158GX</string>
      <string>165H-V235P</string>
      <string>165H-V235X</string>
      <string>165H-V235GX</string>
      <string>200H-V286P</string>
      <string>200H-V286X</string>
      <string>200H-V286GX</string>



    </Types>
  </Products>

<Products>
    <Series>PXS</Series>
    <Types>
	<string>60W-260X</string>
	<string>100W-260X</string>
	<string>100W-260DX</string>
	<string>100V-260X</string>
	<string>150W-260X</string>
	<string>150W-260DX</string>
	<string>150V-260X</string>
	<string>240W-260X</string>
	<string>240W-260DX</string>
	<string>240V-260X</string>

    </Types>
  </Products>


<Products>
    <Series>P-MXG</Series>
    <Types>
	<string>50WK-V56P</string>
	<string>50WK-V72P</string>
	<string>75WK-V56P</string>
	<string>75WK-V108P</string>
	<string>100WK-V56P</string>
	<string>100WK-V143P</string>
	<string>150WK-V56P</string>
	<string>150WK-V214P</string>
	<string>200WK-V56P</string>
	<string>200WK-V286P</string>
	<string>240WK-V56P</string>
	<string>240WK-V343P</string>
	<string>30WK-V56P</string>


    </Types>
  </Products>

<Products>
    <Series>MXC</Series>
    <Types>
	<string>50H-56P</string>
	<string>50H-72P</string>
	<string>75H-56P</string>
	<string>75H-108P</string>
	<string>100H-56P</string>
	<string>100H-143P</string>
	<string>150H-56P</string>
	<string>150H-214P</string>
	<string>200H-56P</string>
	<string>200H-286P</string>
	<string>240H-56P</string>
	<string>240H-343P</string>

    </Types>
  </Products>

<Products>
    <Series>MXS</Series>
    <Types>
	<string>680W-56X</string>
	<string>680W-56J</string>
	<string>680W-428X</string>
	<string>680W-428J</string>
	<string>800W-V56X</string>
	<string>800W-V56J</string>
	<string>800W-V428X</string>
	<string>800W-V428J</string>
	<string>1000W-V56X</string>
	<string>1000W-V56J</string>
	<string>1000W-V428X</string>
	<string>1000W-V428J</string>
	<string>1200W-56J</string>
	<string>1200W-56X</string>
	<string>1200W-V220J</string>
	<string>1200W-V220X</string>

    </Types>
  </Products>


<Products>
    <Series>PXC</Series>
    <Types>
	<string>50H-260P</string>
	<string>75H-260P</string>
	<string>100H-260P</string>
	<string>150H-260P</string>
	<string>200H-260P</string>
	<string>240H-260P</string>
	<string>50DV-180P</string>
	<string>75DV-180P</string>
	<string>100DV-180P</string>
	<string>150DV-180P</string>
	<string>200DV-180P</string>
	<string>240DV-180P</string>
	<string>320DV-180P</string>
	<string>60DV-180P</string>
    </Types>
  </Products>

<Products>
    <Series>PXG</Series>
    <Types>
	<string>60W-260X</string>
	<string>100W-260X</string>
	<string>320W-260X</string>
	<string>100W-260DX</string>
	<string>150W-260DX</string>
	<string>200W-260DX</string>
	<string>240W-260DX</string>
	<string>320W-260DX</string>
	<string>120V-260X</string>
	<string>150V-260X</string>
	<string>200V-260X</string>
	<string>240V-260X</string>
	<string>320V-260X</string>
    </Types>
  </Products>

<Products>
    <Series>MAK</Series>
    <Types>
	<string>30H-58R</string>
	<string>30H-58CR</string>
	<string>50H-58R</string>
	<string>50H-58CR</string>
	<string>75H-58R</string>
	<string>75H-58CR</string>
	<string>100H-58R</string>
	<string>100H-58CR</string>
	<string>150H-58R</string>
	<string>150H-58CR</string>
	<string>200H-58R</string>
	<string>200H-58CR</string>
	<string>240H-58R</string>
	<string>240H-58CR</string>
    </Types>
  </Products>

<Products>
    <Series>3X-MXS</Series>
    <Types>
	<string>1000WE-V56X</string>
	<string>1000WY-V56X</string>
	<string>0000W-V00X</string>

    </Types>
  </Products>

</ArrayOfProducts>
 